{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"F:/Projects/College/GDN3113-SCD3/ASN2_UeNavSystem/Content/RCQuick/Maps/NavSystem.umap",
				"F:/Projects/College/GDN3113-SCD3/ASN2_UeNavSystem/Content/RCQuick/Blueprints/BP_NavPoint.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN2_UeNavSystem/Content/ThirdPerson/Input/IMC_Default.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN2_UeNavSystem/Content/RCQuick/Blueprints/BP_NavAgent.uasset"
			]
		}
	]
}